	body {
		margin:0;
		padding:0;
		border:0;			/* This removes the border around the viewport in old versions of IE */
		width:100%;
		background:#000000;
		/*background:#fff; */
		min-width:600px;		/* Minimum width of layout - remove line if not required */
						/* The min-width property does not work in old versions of Internet Explorer */
		font-size: 11px; color: #FFFFFF; text-decoration: none; 

	}
	font,th,td,p,li,h1,h2,h3,h4,h5	   	 	{ font-family: Verdana, Arial, Helvetica, sans-serif; }
	 h1					   	 	{ font-size: 20px; }
	 h2					   	 	{ font-size: 18px; }
	 h3					   	 	{ font-size: 16px; }
	 h4					   	 	{ font-size: 14px; }
	 h5					   	 	{ font-size: 12px; }
	
	a {
		/* color:#369;   */
		color: #48BD4B;     /* Greenish  */
}
	a:hover {
		color:#336633;     /* Greenish  */
		background:#e2f1e2;   /* Very Light Greenish  */
		text-decoration:none;
	}
	h1, h2, h3 {
	margin:.8em 0 .2em 0;
	padding:0;
	}
	p {
		margin:.4em 0 .8em 0;
		padding:0;
	}
	img {
		margin:10px 0 5px;
	}

#welcome {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	text-align:center;
}


/* Header styles */
	#header {
		clear:both;
		float:left;
		width:100%;
	}
	#header {
		border-bottom:1px solid #000;
	}
	#header p,
	#header h1,
	#header h2 {
		padding:.4em 15px 0 15px;
		margin:0;
	}
	#header ul {
		clear:left;
		float:left;
		width:100%;
		list-style:none;
		margin:10px 0 0 0;
		padding:0;
	}
	#header ul li {
		display:inline;
		list-style:none;
		margin:0;
		padding:0;
	}
	#header ul li a {
		display:block;
		float:left;
		margin:0 0 0 1px;
		padding:3px 10px;
		text-align:center;
		background:#eee;
		color:#000;
		text-decoration:none;
		position:relative;
		left:15px;
		line-height:1.3em;
	}
	#header ul li a:hover {
		background:#369;
		color:#fff;
	}
	#header ul li a.active,
	#header ul li a.active:hover {
		color:#fff;
		background:#000;
		font-weight:bold;
	}
	#header ul li a span {
		display:block;
	}
	/* 'widths' sub menu */
	#layoutdims {
		clear:both;
		background:#eee;
		border-top:4px solid #000;
		margin:0;
		padding:6px 15px !important;
		text-align:right;
	}
	/* column container */
	.colmask {
	position:relative;	/* This fixes the IE7 overflow hidden bug */
	clear:both;
	float:left;
	width:100%;			/* width of whole page */
	overflow:hidden;		/* This chops off any overhanging divs */
	background-color: #000000;
	}
	/* common column settings */
	.colleft,
	.colmid,
	.colright {
		float:left;
		width:100%;
		position:relative;
		
	}
	.col1,
	.col2,
	.col3 {
		float:left;
		position:relative;
		padding:0 0 1em 0;
		overflow:hidden;
	}
	
	
	/* 3 Column settings */
	.threecol {
		background:#000;		/* right column background colour */
	}
	.threecol .colmid {
		right:25%;			/* width of the right column */
		background:#000;		/* center column background colour */
	}
	.threecol .colleft {
		right:50%;			/* width of the middle column */
		background:#000;	/* left column background colour */
	}
	.threecol .col1 {
		width:46%;			/* width of center column content (column width minus padding on either side) */
		left:102%;			/* 100% plus left padding of center column */
	}
	.threecol .col2 {
		width:21%;			/* Width of left column content (column width minus padding on either side) */
		left:31%;			/* width of (right column) plus (center column left and right padding) plus (left column left padding) */
	}
	.threecol .col3 {
		width:21%;			/* Width of right column content (column width minus padding on either side) */
		left:85%;			/* Please make note of the brackets here:
						(100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
	}
	/* 3 Column blog style settings */
	.blogstyle {
		background:#eee;		/* right column background colour */
	}
	.blogstyle .colmid {
		right:25%;			/* width of the right column */
		background:#f4f4f4;	/* center column background colour */
	}
	.blogstyle .colleft {
		right:25%;			/* width of the middle column */
		background:#fff;		/* left column background colour */
	}
	.blogstyle .col1 {
		width:46%;			/* width of center column content (column width minus padding on either side) */
		left:52%;			/* 100% plus left padding of center column */
	}
	.blogstyle .col2 {
		width:21%;			/* Width of left column content (column width minus padding on either side) */
		left:56%;			/* width of (right column) plus (center column left and right padding) plus (left column left padding) */
	}
	.blogstyle .col3 {
		width:21%;			/* Width of right column content (column width minus padding on either side) */
		left:60%;			/* Please make note of the brackets here:
						(100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
	}
	/* 2 Column (left menu) settings */
	.leftmenu {
		background:#000000;
		/*background:#fff;		/* right column background colour */
	}
	.leftmenu .colleft {
		right:75%;			/* right column width */
		background:#000000;
		/*background:#f4f4f4;	/* left column background colour */
	}
	.leftmenu .col1 {
		width:71%;			/* right column content width */
		left:102%;			/* 100% plus left column left padding */
	}
	.leftmenu .col2 {
		width:21%;			/* left column content width (column width minus left and right padding) */
		left:6%;			/* (right column left and right padding) plus (left column left padding) */
	}
	/* 2 Column (right menu) settings */
	.rightmenu {
		background:#eee;		/* right column background colour */
	}
	.rightmenu .colleft {
		right:25%;			/* right column width */
		background:#fff;		/* left column background colour */
	}
	.rightmenu .col1 {
		width:71%;			/* left column content width (left column width minus left and right padding) */
		left:27%;			/* (right column width) plus (left column left padding) */
	}
	.rightmenu .col2 {
		width:21%;			/* right column content width (right column width minus left and right padding) */
		left:31%;			/* (right column width) plus (left column left and right padding) plus (right column left padding) */
	}
	/* 2 Column (double page) settings */
	.doublepage {
		background:#eee;		/* right column background colour */
	}
	.doublepage .colleft {
		right:50%;			/* right column width */
		background:#fff;		/* left column background colour */
	}
	.doublepage .col1 {
		width:46%;			/* left column content width (column width minus left and right padding) */
		left:52%;			/* right column width plus left column left padding */
	}
	.doublepage .col2 {
		width:46%;			/* right column content width (column width minus left and right padding) */
		left:56%;			/* (right column width) plus (left column left and right padding) plus (right column left padding) */
	}



/* Full page settings */
	.fullpage {
		background:#000000;
		/*background:#fff;		 page background colour */
	}
	.fullpage .col1 {
		width:96%;			/* page width minus left and right padding */
		left:2%;			/* page left padding */
	}
	.fullpage .col1c {
		width:96%;			/* page width minus left and right padding */
		left:2%;			/* page left padding */
		display: block;   
		margin-left: auto;  
		margin-right: auto; 
	}


	img.center {   
		display: block;   
		margin-left: auto;  
		margin-right: auto; 
	}

	.colmask.fullpage .col1 iframe {
		display: block;   
		margin-left: auto;  
		margin-right: auto; 
	}
	
	/* Footer styles */
	#footer {
		clear:both;
		float:left;
		width:100%;
		/* border-top:1px solid #000; */   /*  just a line   */
	}
	#footer p {
		padding:10px;
		margin:0;
	}






	galleryslide {   
		display: block;   
		margin-left: auto;  
		margin-right: auto; 
	}







	/* Nav styles */

 #nav {
	/* width: 1000px; */
	margin-top: 5px;
	width:100%;			/* page width minus left and right padding */
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#navButtons {
	overflow: hidden;
	margin-top: 5px;
	height: 35px;
}
#navButtons a  {
	font-size: 15px;
	text-decoration: none;
	display: block;
	float: left;
	padding-top: 7px;
	background: #F8EDCF;
	width: 15%;
	text-align: center;
	padding-bottom: 7px;
	margin-right: 2%;
}
#navButtons a:link, #navButtons a:visited {
	color: #333;
}
#navButtons a:hover {
	background: #E5A164;
}
#navButtons span {
	font-size: 15px;
	text-decoration: none;
	display: block;
	float: left;
	padding-top: 7px;
	background: #E5A164;
	width: 15%;
	text-align: center;
	padding-bottom: 7px;
	margin-right: 2%;
} 



#gallery {
	background: url(images/gallery_bg.gif) repeat-x;
	height: 133px;
}
#slidePanel {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
.galleryArrow {
	float: left;
	height: 77px;
	width: 32px;
	padding-top: 32px;
}

.slide {
	height: 133px;
	width: 146px;

	background: images/slide_bg
.gif) no-repeat;
	float: left;
	margin-right: 12px;
	background: url(images/slide_bg.gif);
}
.slide img {
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
}
